telepathy-kde

Telepathy KDE meta package

This is a meta-package which will install the KDE telepathy modules.

openSUSE Leap 15.3 jaoks pole ametlikku paketti saadaval

Väljalasked

openSUSE Tumbleweed

openSUSE Leap 15.2

Mittetoetatud distrod

Järgmisi distrosid ametlikult ei toetata. Kasutage neid pakette omal vastutusel.